Subject: ackanomic digest V2 #334
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, October 13 1997       Volume 02 : Number 334

----------------------------------------------------------------------

Date: Mon, 13 Oct 1997 07:48:45 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka: Redo

On Fri, 10 Oct 1997, Malenkai wrote:

> A.K.A. TheWiz spammed the acka list :):
> 
> [lots of attempted actions] 
> 
> All these actions fail.  Please put "Acka:" in the subject line
> for those of us who have to track the game state.

  I repeat the attempted actions in that message, in the order in which I
attempted them earlier.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Turn on, or I'll boot you downstairs!

------------------------------

Date: Mon, 13 Oct 1997 07:49:45 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: re acka trinket 

> oh yeah on an afterthought my serial mouse is squeaking, anyone have any
> suggestions to erradicate the situation?

  Try feeding it with a Q-tip.
  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Did you hear that 37% of all people with longer life spans live longer?

------------------------------

Date: Mon, 13 Oct 1997 07:54:41 -0500
From: Jessie <[email-masked]>
Subject: Re: There is no Orange Menace

Bowser or whoever he is today wrote:
> 
> thin hoosier man
> mr lunatic fringe aka er phil is not a *witless* servant of the orange
> menace
> although the orange menace is in fact real 

	Perhaps I am only a simple canine, but I do not understand this Orange
Menace thing at all.  Why is being a menace a *bad* thing?  I can
proudly say that I have been a menace all of my life.  It is one of my
finest achievements, and I have become quite good at it.  If the Ackans
choose to flatter us in such a way, it would be rude to refuse the
compliment.  Perhaps they are trying to sweet talk us into sharing our
humor techniques with them.  I say we have mercy on those silver-tongued
devils and send over some prosthetic senses of humor.

Coyote, Menace Extrordinaire
"Am I bothering you?"---Mikki

------------------------------

Date: Mon, 13 Oct 1997 08:24:31 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Treasure hunt ideas

During this lull in the viruses game, would there be any interest in
treasures involving puzzles based on the Viruses game rules?

I have a couple ideas I have been thinking about for a while which
I have only recently studied enough to make good puzzles out of them.

/dev/joe

------------------------------

Date: Mon, 13 Oct 1997 06:36:58 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2328

After some thought, I decided to treat Darth Vader's post to the main
list as a proposal submission, mainly because it seemed clear that
that was what it was meant to be, and it technically was submitted
within the rules.

However, I ask everyone, as a general rule, to *please* submit your
proposals only to me, preferably by sending them to
<[email-masked]>. When it's in the public forum, I generally
assume that it's an RFC. And treating an RFC as a proposal submission
would not be a very friendly thing to do.

breadbox
Promoter at large

------------------------------

Date: Mon, 13 Oct 1997 09:51:16 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Treasure hunt ideas

> During this lull in the viruses game, would there be any interest in
> treasures involving puzzles based on the Viruses game rules?

  Yes.

> I have a couple ideas I have been thinking about for a while which
> I have only recently studied enough to make good puzzles out of them.

  Hum.  Did you know that 1-dimensional Life relates to Pascal's Triangle?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
If you don't have anything to say, get off the soapbox.

------------------------------

Date: Mon, 13 Oct 1997 09:35:18 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Chorg & Otzma stuff

A check of the records shows that 4 pages of my spell book of chorg have
been read. (2 by malenkai, then 2 by me)  I am reading the 5th page of
my Spell Book of Chorg.

Also, I find the two Art Thief cards I have recently acquired from the
Spell Book of Chorg to be too many, so I read one of them, taking the
Tasteless Trinket of Timekeeping.  However, I can't stand the sight of the
incorrect map of Ackanomia contained within it, so I smash it to bits, and
create a new trinket called the Improved Tasteless Trinket of Timekeeping
worth A$999, with the following description:

It still consists of eight golden statues of semi-nude women about a foot
high, arranged in an outward-facing circle, and encrusted with various
gems representing such clothing as the women are wearing, and each still
has a replica of a historic timepiece in her navel, representing the history
of timekeeping from waterclocks and hourglasses through atomic clocks, but
now on their upraised arms they support a golden disk, with a map of
Ackanomia made of jewels on its underside, and on which rests a golden
hemisphere, attached to the disk in such a way that it will be lifted above
the disk by a spring if the corresponding section of the earth is ever again
removed.  Between the legs of the statues is another golden hemisphere,
not attached to the rest of the work in any way, but enclosed between the
statues so that it cannot be removed.  A device on the underside of the disk
looks like it might be able to repair the broken tether which obviously once
held this fragment to the disk, but is set to only do so if the actual
tether it represents is repaired as well.

I am going to the Museum and donating the Improved Tasteless Trinket of
Timekeeping to the Museum.  I then return to Vulcan Headquarters.

/dev/joe

------------------------------

Date: Mon, 13 Oct 1997 11:04:57 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: 2 treasures

I am creating two trinkets, the Golden Glider and /dev/joe's Pinwheel of
Many Colors, each worth A$50.  Their descriptions follow:

The Golden Glider is a thin sheet of flat onyx, divided into nine squares
on each side by very thin gold lines.  Five of the squares thus created
on each side of the sheet contain large circles of gold, each side of
the sheet representing one of the two shapes that the Life glider assumes
in its diagonal trek across Life-space.

/dev/joe's Pinwheel of Many Colors looks like a child's toy, until you
pick it up.  The stem is a long single ruby, and the wheel is made of
pure mithril, polished so as to shine with all the colors of the rainbow
when exposed to sunlight.

I am burying the golden glider as a treasure. The map is:
Solve puzzle 1, below, and send /dev/joe the answer.

I am burying /dev/joe's Pinwheel of Many Colors.  The map is:
Solve puzzle 2, below, and send /dev/joe the answer.

Puzzle 1:
Conway called a speed of 1 cell per generation, in either an orthogonal
or diagonal direction, "the speed of light", because this is the fastest
that any arrangement of cells can grow in any direction under the life
rules.  He also proved that no arrangement of cells can move (regenerating
itself at a new location) faster than 1/4 the speed of light diagonally or
1/2 the speed of light orthogonally (i.e., the glider and spaceships are
the fastest "moving" shapes possible).  In viruses, player moves make this
no longer true.  It is easy to find a shape which can move at the speed of
light orthogonally with the assistance of one player move before each
generation.  Find one, and either find a shape which can move faster than
the speed of light with the aid of one player move before each generation, 
or prove the impossibility of such motion.

Puzzle 2:
Many shapes in Life are cyclic -- that is, they repeat the same patterns
after some number of generations.  The same shapes are of course cyclic
in Viruses also, provided no player moves interfere, once the structure
has settled to a repeating pattern of viruses as well.
Find a cyclic Viruses pattern containing at least two species of virus
in which, with no interference from player moves, two or more species
switch places after some number of generations, and all species either
retain their starting locations or switch places with another species
(i.e., if you had virus species A, B, and C, it could reach a pattern
where the C viruses are in their starting location and all the A's
and B's are swapped, or you could have all the A's go to B's, B's go
to C's, and C's go to A's), *or* prove that such a cycle can never exist.

/dev/joe

------------------------------

Date: Mon, 13 Oct 1997 21:32:09 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

Joseph W. DeVincentis wrote:

> I am burying the golden glider as a treasure. The map is:
> Solve puzzle 1, below, and send /dev/joe the answer.
> 
> I am burying /dev/joe's Pinwheel of Many Colors.  The map is:
> Solve puzzle 2, below, and send /dev/joe the answer.
> 
> Puzzle 1:
> Conway called a speed of 1 cell per generation, in either an orthogonal
> or diagonal direction, "the speed of light", because this is the fastest
> that any arrangement of cells can grow in any direction under the life
> rules.  He also proved that no arrangement of cells can move (regenerating
> itself at a new location) faster than 1/4 the speed of light diagonally or
> 1/2 the speed of light orthogonally (i.e., the glider and spaceships are
> the fastest "moving" shapes possible).  In viruses, player moves make this
> no longer true.  It is easy to find a shape which can move at the speed of
> light orthogonally with the assistance of one player move before each
> generation.  Find one, and either find a shape which can move faster than
> the speed of light with the aid of one player move before each generation,
> or prove the impossibility of such motion.

of course, puzzle 1 has the trivial solution of a "shape" consisting of 
a single cell which the player places each turn an arbitrary (but 
constant) distance from the last one. Since I don't know the real map I 
don't know if this satisfies it, but it never hurts to try.

**two-star

------------------------------

Date: Mon, 13 Oct 1997 22:01:00 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

**Alexandre Muniz wrote:
> 
> Joseph W. DeVincentis wrote:
> 
> > I am burying the golden glider as a treasure. The map is:
> > Solve puzzle 1, below, and send /dev/joe the answer.
> >
> > I am burying /dev/joe's Pinwheel of Many Colors.  The map is:
> > Solve puzzle 2, below, and send /dev/joe the answer.
> >
> > Puzzle 1:
> > Conway called a speed of 1 cell per generation, in either an orthogonal
> > or diagonal direction, "the speed of light", because this is the fastest
> > that any arrangement of cells can grow in any direction under the life
> > rules.  He also proved that no arrangement of cells can move (regenerating
> > itself at a new location) faster than 1/4 the speed of light diagonally or
> > 1/2 the speed of light orthogonally (i.e., the glider and spaceships are
> > the fastest "moving" shapes possible).  In viruses, player moves make this
> > no longer true.  It is easy to find a shape which can move at the speed of
> > light orthogonally with the assistance of one player move before each
> > generation.  Find one, and either find a shape which can move faster than
> > the speed of light with the aid of one player move before each generation,
> > or prove the impossibility of such motion.
> 
> of course, puzzle 1 has the trivial solution of a "shape" consisting of
> a single cell which the player places each turn an arbitrary (but
> constant) distance from the last one. Since I don't know the real map I
> don't know if this satisfies it, but it never hurts to try.
> 
> **two-star

which immediately dies. doh!

------------------------------

Date: Mon, 13 Oct 1997 12:42:07 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: 2 treasures

Two-star wrote:

> of course, puzzle 1 has the trivial solution of a "shape" consisting
> of 
> a single cell which the player places each turn an arbitrary (but 
> constant) distance from the last one. Since I don't know the real map
> I 
> don't know if this satisfies it, but it never hurts to try.
> 
Only if void is considered to constitute a shape.  And only if the
void can be interpreted to have moved from one generation to the next.
I think you are confusing the shape itself with the intermediate
construct formed between the player's move and the generation.

ThinMan

------------------------------

Date: Mon, 13 Oct 1997 22:39:15 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

Joseph W. DeVincentis wrote:
> 
> I am creating two trinkets, the Golden Glider and /dev/joe's Pinwheel of
> Many Colors, each worth A$50.  Their descriptions follow:
> 
> The Golden Glider is a thin sheet of flat onyx, divided into nine squares
> on each side by very thin gold lines.  Five of the squares thus created
> on each side of the sheet contain large circles of gold, each side of
> the sheet representing one of the two shapes that the Life glider assumes
> in its diagonal trek across Life-space.
> 
> /dev/joe's Pinwheel of Many Colors looks like a child's toy, until you
> pick it up.  The stem is a long single ruby, and the wheel is made of
> pure mithril, polished so as to shine with all the colors of the rainbow
> when exposed to sunlight.
> 
> I am burying the golden glider as a treasure. The map is:
> Solve puzzle 1, below, and send /dev/joe the answer.
> 
> I am burying /dev/joe's Pinwheel of Many Colors.  The map is:
> Solve puzzle 2, below, and send /dev/joe the answer.
> 
> Puzzle 1:
> Conway called a speed of 1 cell per generation, in either an orthogonal
> or diagonal direction, "the speed of light", because this is the fastest
> that any arrangement of cells can grow in any direction under the life
> rules.  He also proved that no arrangement of cells can move (regenerating
> itself at a new location) faster than 1/4 the speed of light diagonally or
> 1/2 the speed of light orthogonally (i.e., the glider and spaceships are
> the fastest "moving" shapes possible).  In viruses, player moves make this
> no longer true.  It is easy to find a shape which can move at the speed of
> light orthogonally with the assistance of one player move before each
> generation.  Find one, and either find a shape which can move faster than
> the speed of light with the aid of one player move before each generation,
> or prove the impossibility of such motion.
> 
> Puzzle 2:
> Many shapes in Life are cyclic -- that is, they repeat the same patterns
> after some number of generations.  The same shapes are of course cyclic
> in Viruses also, provided no player moves interfere, once the structure
> has settled to a repeating pattern of viruses as well.
> Find a cyclic Viruses pattern containing at least two species of virus
> in which, with no interference from player moves, two or more species
> switch places after some number of generations, and all species either
> retain their starting locations or switch places with another species
> (i.e., if you had virus species A, B, and C, it could reach a pattern
> where the C viruses are in their starting location and all the A's
> and B's are swapped, or you could have all the A's go to B's, B's go
> to C's, and C's go to A's), *or* prove that such a cycle can never exist.
> 
> /dev/joe

if you use the rotatating glider pattern known as round.lif at the life 
pattern archive available at 
http://www.cs.jhu.edu/~callahan/patterns/contents.html

with alternating gliders belonging to species a and b, this works 
nicely.

*two-star

------------------------------

Date: Mon, 13 Oct 1997 23:05:00 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

Bollinger, John C. wrote:
> 
> Two-star wrote:
> 
> > of course, puzzle 1 has the trivial solution of a "shape" consisting
> > of
> > a single cell which the player places each turn an arbitrary (but
> > constant) distance from the last one. Since I don't know the real map
> > I
> > don't know if this satisfies it, but it never hurts to try.
> >
> Only if void is considered to constitute a shape.  And only if the
> void can be interpreted to have moved from one generation to the next.
> I think you are confusing the shape itself with the intermediate
> construct formed between the player's move and the generation.
> 
> ThinMan

right. but provided that there is no restriction that the shape be 
finite, you can still effectively pull this off.

consider the shape:

.*....*....*....*....*. with the diamond shapes continuing to infinity
*.*..*.*..*.*..*.*..*.* in both directions.
.*....*....**...*....*. 
            ^
            |

by destroying the marked square and replacing it the next turn on a 
diamond an arbitrary distance away, the shape "moves" much faster than 
C.

**two-star

------------------------------

Date: Mon, 13 Oct 1997 14:28:51 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: 2 treasures

/dev/joe,

You wrote:

> Conway called a speed of 1 cell per generation, in either an
> orthogonal
> or diagonal direction, "the speed of light", because this is the
> fastest
> that any arrangement of cells can grow in any direction under the life
> rules.  He also proved that no arrangement of cells can move
> (regenerating
> itself at a new location) faster than 1/4 the speed of light
> diagonally or
> 1/2 the speed of light orthogonally (i.e., the glider and spaceships
> are
> the fastest "moving" shapes possible).  In viruses, player moves make
> this
> no longer true.  It is easy to find a shape which can move at the
> speed of
> light orthogonally with the assistance of one player move before each
> generation.  Find one, and either find a shape which can move faster
> than
> the speed of light with the aid of one player move before each
> generation, 
> or prove the impossibility of such motion.
> 
The following shape, represented by the "o"s, can be made to move at
the speed of light if the "o" player places a new o each turn at the
position marked with a "+" (relative to the shape):

ooo
  o+
ooo

Just in case infinite "shapes" are acceptable for this purpose, I offer
the following infinite shape that can move at arbitrary speed with the
assistance of one player move per cycle:

A sequence of diamond shapes, infinite in two directions, with the
perturbation, initially at the indicated point:

              ....o.....o.....o....
<-- infinite  ...o.o...o.o...o.o...  infinite -->
              ....o....oo.....o....
                       ^
                       |
                    perturbation

By destroying the perturbation cell on one cycle and then placing a
new one in a different diamond on the next cycle, a player can cause
the "shape" to move at arbitrarilly large velocity.  (Shamelessly
stolen from two-star, who should have known to send his work privately.)
I note, however, that this shape cannot move at exactly light speed,
and thus does not by itself meet the first part of the conditions of
the puzzle.

On the other hand, no finite shape can move faster than the speed of
light, despite player intervention of one move per cycle.  In order
to do so, there would have to be some generation within the shape's
period during which the shape advances by more than one cell in the
propagation direction.  However, grid spaces two or more places in
advance of the shape's leading edge cannot be adjacent to any part of
the shape, and thus could only be populated by a player's PLACE move.
Even this is not sufficient, however, for any new cell PLACEd in such a
position cannot, by definition, have any neighbors among the shape's
populated cells, and thus must die during the generation.  It is thus
impossible for any shape to advance more than one grid space per
generation under the specified conditions, which is to say that under
those conditions no shape can move faster than the speed of light.

ThinMan

------------------------------

Date: Mon, 13 Oct 1997 14:38:10 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: 2 treasures

I wrote:

> (Shamelessly stolen from two-star, who should have known to send his
> work privately.)
> 
As should I have, apparently.  It would serve me right if someone else
used my work to find the treasure first.  With any luck, however, that
will not happen.

ThinMan

------------------------------

Date: Mon, 13 Oct 1997 14:39:56 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: about my 2 treasures

Some clarifying information for these 2 treasures:

For the faster-than-light travel one, the initial and final patterns
to be considered are those just after a generation (before a player move),
and a null pattern and a pattern with an infinity of cells don't count.
The null pattern has no cell cells that can describe any sort of movement,
while the infinite pattern is not a valid Life pattern.  If you allow
infinite patterns you can have FTL travel in normal life, for instance:

..X.........X.........X.......
..X...XXX...X...XXX...X...XXX.
..X.........X.........X.......

this infinite pattern of alternating blinkers moves at 5 times light speed.

On the cyclic viruses one, I will check on that archive
tonight; that probably works, though.  (which means that even when I
thought I had defined the puzzle precisely enough, I still haven't --
maybe I could add a "no gliders or spaceships" rule?)

/dev/joe

------------------------------

Date: Mon, 13 Oct 1997 15:35:19 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: 2 treasures

> consider the shape:
> 
> .*....*....*....*....*. with the diamond shapes continuing to infinity
> *.*..*.*..*.*..*.*..*.* in both directions.
> .*....*....**...*....*. 
>             ^
>             |
> 
> by destroying the marked square and replacing it the next turn on a 
> diamond an arbitrary distance away, the shape "moves" much faster than 
> C.

  Clever...

> **two-star

  Shouldn't that be n-star?
  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Age is wasted on the old.

------------------------------

Date: Tue, 14 Oct 1997 12:39:11 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

Bollinger, John C. wrote:
> 
> /dev/joe,
> 
> You wrote:
> 
> > Conway called a speed of 1 cell per generation, in either an
> > orthogonal
> > or diagonal direction, "the speed of light", because this is the
> > fastest
> > that any arrangement of cells can grow in any direction under the life
> > rules.  He also proved that no arrangement of cells can move
> > (regenerating
> > itself at a new location) faster than 1/4 the speed of light
> > diagonally or
> > 1/2 the speed of light orthogonally (i.e., the glider and spaceships
> > are
> > the fastest "moving" shapes possible).  In viruses, player moves make
> > this
> > no longer true.  It is easy to find a shape which can move at the
> > speed of
> > light orthogonally with the assistance of one player move before each
> > generation.  Find one, and either find a shape which can move faster
> > than
> > the speed of light with the aid of one player move before each
> > generation,
> > or prove the impossibility of such motion.
> >
> The following shape, represented by the "o"s, can be made to move at
> the speed of light if the "o" player places a new o each turn at the
> position marked with a "+" (relative to the shape):
> 
> ooo
>   o+
> ooo

I forgot that I had 
to provide an example of one that moves at c, when I saw it saying that 
it is easy to find one that moves at c, my brain skipped ahead. 
Unfortunately, cells are born at the top and bottom of your figure that 
keep it from repeating itself exactly immediately. while it does 
eventually repeat itself, since you dont show the intermediate steps, it 
is possible that your description is insufficient.

I like 

o
o +

where the o's are the initial cells and a cell is placed at the + 
relative to the o's each turn.

------------------------------

Date: Tue, 14 Oct 1997 12:42:42 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: 2 treasures

Bollinger, John C. wrote:

> On the other hand, no finite shape can move faster than the speed of
> light, despite player intervention of one move per cycle.  In order
> to do so, there would have to be some generation within the shape's
> period during which the shape advances by more than one cell in the
> propagation direction.  However, grid spaces two or more places in
> advance of the shape's leading edge cannot be adjacent to any part of
> the shape, and thus could only be populated by a player's PLACE move.
> Even this is not sufficient, however, for any new cell PLACEd in such a
> position cannot, by definition, have any neighbors among the shape's
> populated cells, and thus must die during the generation.  It is thus
> impossible for any shape to advance more than one grid space per
> generation under the specified conditions, which is to say that under
> those conditions no shape can move faster than the speed of light.
> 
> ThinMan

What he said. Oh, Hubert...

*
* two-star

------------------------------

Date: Mon, 13 Oct 1997 15:23:30 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Ouch, what a tangled web you guys weave

Ugh, I think two-star's right, and thinman's solution to the first part of
#1 doesn't ever exactly repeat itself (if my hand calculations are right,
after 3 turns of that it becomes:

o
oooo
   o+
oooo
o

which repeats itself after 3 more turns, shifted by 3. I will check tonight.)

ThinMan's proof that FTL travel is impossible is correct, and two-star's 
solution to the first part, accompanied by a quote of thinman's proof,
is enough to find that treasure if thinman didn't already do it.

BTW, FTL travel is possible if two players cooperate; if 4 players cooperate
then a shape can reach the maximum speed of 3c (given the placement limits
of the virus game; if you don't have these limits then 4 players can achieve
any speed).  But both my solutions for these (and probably any FTL travel)
are pretty lame, since it basically involves having player moves that extend
the shape in a repeating way which dies off behind it.

/dev/joe
Wish the actual viruses game was this interesting.

------------------------------

Date: Mon, 13 Oct 1997 15:57:50 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Ouch, what a tangled web you guys weave

/dev/joe wrote:

> ThinMan's proof that FTL travel is impossible is correct, and
> two-star's 
> solution to the first part, accompanied by a quote of thinman's proof,
> is enough to find that treasure if thinman didn't already do it.
> 
He is, of course, the final judge, but I assert that two-star did not
satisfy the the second part of the puzzle.  That is, he has yet to
prove that FTL travel is impossible, although he has shown his
awareness that _I_ proved it.  As presented, the puzzle says that
the treasure hunter must _prove_ that FTL is impossible, not just
present a proof written by someone else.  Perhaps this is too fine
a distinction.  Certainly it is nitpicky.  But hey, there's a Golden
Glider at stake here!

ThinMan

------------------------------

Date: Mon, 13 Oct 1997 21:47:54 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: 2 treasures

two-star wrote:
> if you use the rotatating glider pattern known as round.lif at the life 
> pattern archive available at 
> http://www.cs.jhu.edu/~callahan/patterns/contents.html
> 
> with alternating gliders belonging to species a and b, this works 
> nicely.

This pattern does indeed solve puzzle 2, so two-star has found /dev/joe's
pinwheel of many colors.  It takes 46 generations for it to reproduce
itself with the viruses switched, or 92 generations to completely reproduce
the starting pattern.

The actual map was:
Solve the cyclic viruses patterns puzzle I posted, according to /dev/joe's
interpretations of the terms it contains, and send /dev/joe the solution.

Through a jumble of snowgod's disease on the parts of both ThinMan and
two-star, two-star managed to be the first to complete the conditions
of the other map, and he has found the golden glider.

The actual map was:
Solve the faster-than-light viruses puzzle I posted, according to /dev/joe's
interpretations of the terms it contains, and send /dev/joe the solution.

I hereby create a trinket worth A$50 named the Silver Glider, with the
description "It looks exactly like the golden glider except silver is
used in place of gold", and give it to ThinMan as a consolation prize,
since he was the first to solve the more difficult proof part of the puzzle.

I also thank two-star for pointing out this archive of life patterns; I
haven't seen some of the newer stuff there before.

/dev/joe

------------------------------

Date: Mon, 13 Oct 1997 23:33:37 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Pototo + Aliens

two-star has found the magic potato.

Aliens:
18/676 [thread dependent]
2006
2166

Vote YES on the upcoming proposal to repeal the Aliens.
They are tedious.

Malenkai

------------------------------

Date: Mon, 13 Oct 1997 23:36:29 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: 2 treasures

> Through a jumble of snowgod's disease on the parts of both ThinMan and
> two-star, two-star managed to be the first to complete the conditions
> of the other map, and he has found the golden glider.

If someone feels like packaging up the complete solution, I will put
it on the treasures page.  Otherwise I'm not sure which part of those
e-mails constitues the actual solution.

Malenkai
treasure harfer

------------------------------

End of ackanomic digest V2 #334
*******************************